@charset "UTF-8";

body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: 1.5em;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
}
a:link {
	color: #993333;
	text-decoration: none;
}
a:visited {
	color: #993333;
	text-decoration: none;
}
a:hover {
	color: #CC6666;
	text-decoration: underline;
}
a:active {
	color: #CC6666;
	text-decoration: underline;
}
img {
	border:3px solid pink;
}
table {
	text-align:left;
	font-size: 10px;
	margin-top:5px;
	color:#666699;
	border:solid 1px #669999;
	width: 400px;
	margin-right: auto;
	margin-left: auto;
}
.pict {
	width:100px;
	height:auto;
	margin: 3px;
}
.app-name {
	margin:0px;
	text-align:left;
	background-color:#FFCCCC;
	padding-top: 5px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 10px;
	font-size: small;
	color: #666666;
}
.style1 {
	font-size: 10px
}
.photo {
	height: auto;
	width: 480px;
	text-align: center;
	padding: 0px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 10px;
	margin-left: auto;
}
